# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-12-08 04:01
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sale_opportunity', '0006_auto_20181104_0138'),
    ]

    operations = [
        migrations.AddField(
            model_name='saleopportunity',
            name='first_payment_month',
            field=models.PositiveIntegerField(null=True, verbose_name='Mes del primer pago'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='first_payment_year',
            field=models.PositiveIntegerField(null=True, verbose_name='Año del primer pago'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='installment_period',
            field=models.PositiveIntegerField(null=True, verbose_name='Periodo de pago de cuota'),
        ),
        migrations.AddField(
            model_name='saleopportunity',
            name='installments',
            field=models.PositiveIntegerField(null=True, validators=[django.core.validators.MaxValueValidator(99)], verbose_name='N Cuotas'),
        ),
    ]
